<!--
  Create tabs with an icon and label, using the tabs-positive style.
  Each tab's child <ion-nav-view> directive will have its own
  navigation history that also transitions its views in and out.
-->
<ion-tabs class="tabs-icon-only">

  <ion-tab title="Dashboard" icon="icon mdi mdi-chart-bubble" href="#/tab/home">
    <ion-nav-view name="tab-home"></ion-nav-view>
  </ion-tab>

<!--   <ion-tab title="My Leads" icon="icon mdi mdi-magnify" href="#/tab/posts" badge="myLeads" badge-style="badge-assertive">
    <ion-nav-view name="tab-posts"></ion-nav-view>
  </ion-tab> -->

  <ion-tab title="Topics" icon="icon mdi mdi-buffer" href="#/tab/topics">
    <ion-nav-view name="tab-topics"></ion-nav-view>
  </ion-tab>

  <ion-tab title="Profile" icon="icon mdi mdi-account" href="#/tab/profile">
    <ion-nav-view name="tab-profile"></ion-nav-view>
  </ion-tab>


</ion-tabs>
